<?xml version="1.0" ?>
<!--
/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Cron:etc/crontab.xsd">
	<group id="default">
        <job name="wtai_locations_import" instance="WriteTextAI\WriteTextAI\Cron\LocationsImport" method="execute">
            <schedule>0 0 * * *</schedule>
        </job>
        <job name="wtai_reupload_thumbnails" instance="WriteTextAI\WriteTextAI\Cron\ReuploadThumbnails" method="execute">
            <schedule>0 0 * * *</schedule>
        </job>
		<job name="wtai_newrecordsproduct" instance="WriteTextAI\WriteTextAI\Cron\NewRecordsProduct" method="execute">
			<config_path>writetextai_settings/autotransfer/cron_schedule</config_path>
		</job>
	</group>
</config>
